#ifndef ADC_H
#define ADC_H

#include "config.h"

/* Initialize external 12-bit ADC (AD7450) */
void adc_init(void);

/* Trigger conversion and return it.
   Result is a signed value (-2048 to +2047) */
int16_t adc_get(void);

#endif
